@charset "utf-8";
@import url("../webfonts/Calibri/stylesheet.css");
@media (max-width : 1051px ){
}

@media (min-width: 1052px) and (max-width: 1317px){
}

@media (min-width: 1318px){
}


  footer .footer{
	text-align: center;
	font-family: Calibri;
	font-size: 20px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: 100px;
	padding-bottom: 10px;
}

  footer p {
	text-align: center;
	width: 30%;
	margin-left: auto;
	margin-right: auto;
	white-space: normal;
	
}
  footer span {
	font-family: Calibri;
	font-weight: bold;
}
  footer a {
	text-decoration: none;
	color: #009598;	
}
  footer a:hover, footer a:active, footer a:focus {
	color: #009598;
	font-weight: bold;	
}
